{
  "name": "垂直清掃",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_skysweeper",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "垂直清掃升級無需啟用，適用於核源鐵及以上的鏟。當破壞受重力影響的方塊（比如沙礫和沙子），其上方所有同受重力影響的方塊均會自動被破壞。挖礦時再也不必擔心沙礫塌方了！"
    },
    {
      "type": "patchouli:crafting",
      "title": "垂直清掃升級的配方",
      "recipe": "justdirethings:upgrade_skysweeper"
    }
  ]
}
